tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

bumping nginx 1.0.15 to 1.2.2 (latest stable) ?


Is there any strong reason apart "lack of time" for staying in version
1.0.15 for www/nginx? I tried a naïve bump to 1.2.2 and the package
just built/upgraded like a charm.
If nobody's against it, I'll check that every module still work and
update it to 1.2.2.


Emile "iMil" Heitor .°. <>                          
                      ASCII ribbon campaign ( )
                                                     - against HTML email  X
                                                                 & vCards / \

Home | Main Index | Thread Index | Old Index